<!DOCTYPE HTML>
<html lang="en">
    <head>
        <meta charset="utf-8">
            <title>Winterfell Documentation</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

            <!-- ===== START CSS ===== -->
            <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
            <link href="css/bootstrap.css" rel="stylesheet" />
            <link type="text/css" href="css/style.css" rel="stylesheet" />

            <!-- ===== START JAVASCRIPT ===== -->
            <script src="javascript/jquery.js" type="text/javascript"></script>    
            <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
            <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
            <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
            <!--[if lt IE 9]>
              <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
            <![endif]-->
            <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>Winterfell HTML Theme</b>  Documentation for version 1.0 by <b><a href="http://www.theslathemes.com" target="_blank">Theslathemes</a></b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing Winterfell - HTML Theme</h1>
                    <ul class="created">
                        <li><b>Winterfell</b> - HTML Theme</li>
                        <li><b>Created:</b> 20-June-2013</li>
                        <li><b>By:</b> Teslathemes</li>
                        <li class="last"><b>Email:</b> <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a></li>
                    </ul>
                    <div class="terms"><p><b>Licensing Terms:</b> Please be advised, in order to use the theme in a legal manner, you need to purchase a separate license for each domain you are going to use the theme on.</p> <p><b>A single license is limited to a single domain/application.</b></p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our HTML theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:hi@theslathemes.com">hi@theslathemes.com</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>Winterfell has <b>16 HTML</b> Files:</p>
                    <ul>
			<li>404.html - 404 Error Page</li>
			<li>about.html - About Us Page</li>
                        <li>blog.html - Blog page with right sidebar</li>
                        <li>blog_single.html - Blog post with right sidebar</li>
                        <li>calendar.html - Calendar page show events</li>
                        <li>contact.html - Contact page</li>
                        <li>countdown.html - Countdown page</li>
                        <li>events.html - Events page</li>
                        <li>features.html - Features page include all styled elements for this theme</li>
                        <li>index.html - Home Page</li>
                        <li>services.html - Services Page</li>
                        <li>work_1col.html - Works portfolio Page (1 Column)</li>
                        <li>work_2col.html - Works portfolio Page (2 Columns)</li>
                        <li>work_3col.html - Works portfolio Page (3 Columns)</li>
                        <li>work_4col.html - Works portfolio Page (4 Columns)</li>
                        <li>work_single.html - Work Single Post page</li>
                    </ul>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.png" alt="theme" />
                    <p>The themes includes 4 javascripts:</p>
                    <ul>
                        <li><a href="http://code.jquery.com/jquery-1.7.2.min.js" target="_blank">jQuery Library 1.9.2</a></li>
                        <li>bootstrap.min.js</li>
                        <li>countdown.js</li>
                        <li>ph.js</li>
                        <li>jquery.calendario.js</li>
						<li>script.js</li>
                    </ul>
                </div>




                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is fluid for screen mode, 768px for tablet size screen, and for mobile 400px and the smallest one is 300px.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>
.works_portfolio .item figure figcaption{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s cubic-bezier(.29,.78,.28,.97);;
    -moz-transition: all 0.5s cubic-bezier(.29,.78,.28,.97);;
    -ms-transition: all 0.5s cubic-bezier(.29,.78,.28,.97);;
    -o-transition: all 0.5s cubic-bezier(.29,.78,.28,.97);;
    transition: all 0.5s cubic-bezier(.29,.78,.28,.97);
}

.works_portfolio .item figure:hover{
    border: 10px solid #d17f6f;
}

/* WORKS/PROJECTS 1 COLUMN STYLING BLOCK */
.works_portfolio .wrapper .single{
    margin-bottom: 45px;
}

.works_portfolio .item .content .heading{
    padding: 45px 0 50px 0;
    font-size: 50px;
    text-align: left;
}

.works_portfolio .item .content .article{
    text-align: left;
}

/* PAGINATION STYLING BLOCK */
.pagination{
    text-align: center;
}

.pagination .blog_nav{
    text-align: left;
}

.pagination .nav_wrapper .nav .btn,
.posts_nav .pagination .nav_wrapper .nav .btn{
    margin-right: 7px;
    font-size: 11px;
    font-weight: bold;
}
                    </pre>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"Winterfell Preview" has images from <a href="http://www.flickr.com" target="_blank">www.flickr.com</a>.</li>
                        <li>Icons by <a href="http://www.iconfinder.com" target="_blank">Icon Finder</a></li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Montserrat <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
						<li>Open Sans <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"Winterfell"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>